h1#main-title {font-size: 60px;}
@media (max-width: 768px){
 h1#main-title {font-size: 30px;}
}
.box-01{  }
.box-01 .content_box{ background: white url('../images/family.jpg') no-repeat 100% 100%; padding-top: 0px; padding-bottom: 70px; }
.box-01 .content_box h1{ font-weight: 600; line-height: 86px; font-size: 60px; margin-bottom: 25px; }
.box-01 .content_box h2{ font-weight: 400; line-height: 30px; font-size: 20px; margin-bottom: 60px; max-width: 50%;}
.box-01 .content_box ul, .box-01 .content_box li{ list-style: none; padding: 0; margin: 0; }
.box-01 .content_box ul{ margin-bottom: 75px; }
.box-01 .content_box li{ line-height: 20px; font-size: 18px; margin-bottom: 25px; }
.box-01 .content_box li{ position:relative; padding-left: 40px;}
.box-01 .content_box li::before{ color: #00B53F; left:0px; position:absolute; top:3px; margin-right: 5px; font-size: 32px; content: '\f00c'; font-family: FontAwesome;}
.box-01 .content_box a{ font-size: 28px; line-height: 26px; font-weight: 600; padding-left: 70px; padding-right: 70px;  }
@media (max-width: 768px){
	.box-01 .content_box{
		background: white;
	}
	.box-01 .content_box h2{
		max-width: 100%;
	}
}


.box-02{ }
.box-02 .content_box{ background-color: #EDEDED; padding-top: 110px; padding-bottom: 150px; }
.box-02 .content_box h3{ font-weight: 400; line-height: 36px; font-size: 36px; margin-bottom: 120px; }
.box-02 .content_box .box-offer{ background-color: white; padding: 65px 80px 75px; border-radius: 25px; max-width: 500px; box-sizing: border-box;}
.box-02 .content_box .box-offer.box-offer-01{ margin-left: auto; }
.box-02 .content_box .box-offer.box-offer-02{ margin-right: auto; }
.box-02 .content_box .box-offer .icon{ margin-bottom: 40px;}
.box-02 .content_box .box-offer h4{ font-weight: 600; line-height: 28px; font-size: 28px; color: #52a3c3; margin-bottom: 50px; }
.box-02 .content_box .box-offer p{ margin-bottom: 60px; }
.box-02 .content_box .box-offer a{ font-size: 18px; font-weight: 400; }

@media (max-width: 768px){
	.box-02 .content_box .box-offer{ max-width: 100%;}
	.box-02 .content_box .box-offer.box-offer-01{ margin-left: initial; margin-bottom: 50px; }
	.box-02 .content_box .box-offer.box-offer-02{ margin-right: initial; }
}


.box-03{  }
.box-03 .content_box{ background-color: #52a3c3; color: white; padding-top: 40px; padding-bottom: 40px; }
.box-03 .content_box .span6{ margin: 0 auto; float: none; }
.box-03 .content_box h3{ color: white; font-weight: 400; line-height: 30px; font-size: 30px; margin-bottom: 40px; }
.box-03 .content_box h3 i{margin-right: 5px; }
.box-03 .content_box p{ margin-bottom: 35px; }
.box-03 .content_box .btn-primary{background-color: white; color: #52a3c3 !important; font-size: 18px; font-weight: 600;}
.box-03 .content_box .btn-primary:hover{background-color: #058269; color: white !important;}




.box-04{  }
.box-04 .content_box{ background-color: white; padding-top: 120px; padding-bottom: 130px; }
.box-04 .content_box .span12 h3{ font-weight: 400; line-height: 36px; font-size: 36px; margin-bottom: 100px;}
.box-04 .content_box .span3 .number{ width:65px; height:65px; line-height:65px; margin:  0 auto 40px auto; font-size: 30px; color:#fff; background-color:#4490a8; display:block; overflow:hidden; text-align:center; border-radius:100%; transition:0.3s; }
.box-04 .content_box .span3 h4{ font-weight: 600; line-height: 24px; font-size: 24px; margin-bottom: 50px;}
.box-04 .content_box .span12 .btn-content a{background-color: #52a3c3; font-size: 24px; padding-left: 70px; padding-right: 70px; margin-top: 85px; }
.box-04 .content_box .span12 .btn-content a:hover{background-color: #05823f;}

@media (max-width: 768px){
	.box-04 .content_box .span3{
		margin-bottom: 50px;
	}
	.box-04 .content_box .span3.last{
		margin-bottom: 0px;	
	}
}




.box-05{ }
.box-05 .content_box{ background-color: #EDEDED; padding-top: 75px; padding-bottom: 95px;}
.box-05 .content_box .span12 h3{ font-weight: 400; line-height: 36px; font-size: 36px; margin-bottom: 55px;}
.box-05 .content_box .span12 h4{ font-weight: 600; line-height: 18px; font-size: 18px; margin-bottom: 40px;}
@media (max-width: 979px) and (min-width: 768px){
	.box-05 .content_box .span4 { width: 100%; }
	.box-05 .content_box .span4 table{ width: 100%; }
}
@media (max-width: 768px){
	.box-05 .content_box .span4 table{ width: 100%; }
}


.box-06{  }
.box-06 .content_box{ background-color: white; padding-top: 100px; padding-bottom: 135px; }
.box-06 .content_box h3{ font-weight: 400; font-size: 36px; margin-bottom: 100px;}
.box-06 .content_box .box-icon{  }
.box-06 .content_box .box-icon .span2{ text-align: center;  }
.box-06 .content_box .box-icon .span2 h4{ text-align: center; margin-top: 35px; font-size: 18px; line-height: 22px; font-weight: 600 }
.box-06 .content_box .box-icon .span2 h4 a{ color: #2b2b2b;}
.box-06 .content_box .box-icon .span2 h4 a:hover{ text-decoration: none; color: #4490a8;}
.box-06 .content_box .box-icon .span2 .icon{ margin: 0px; }
.box-06 .content_box .box-icon .span2 .icon img{ max-width: 90px; }
@media (max-width: 767px){
	.box-06 .content_box .box-icon .span2{ margin-top: 65px;  }
	.box-06 .content_box .box-icon .span2 h4{ margin-top: 15px;}
}


.box-07{ }
.box-07 .content_box{ background-color: #EDEDED; padding-top: 90px; padding-bottom: 110px;}
.box-07 .content_box .span7{ margin: 0 auto; float: none; }
.box-07 .content_box .span7 h3{ font-weight: 400; line-height: 36px; font-size: 36px; margin-bottom: 65px;}
.box-07 .content_box .span7 p{ margin-bottom: 85px;}
.box-07 .content_box .span7 a{background-color: #52a3c3; font-size: 24px; padding-left: 70px; padding-right: 70px; }
.box-07 .content_box .span7 a:hover{background-color: #05823f;}


.box-08{}
.box-08 .content_box{ background-color: #f6f6f6; padding-top: 90px; padding-bottom: 115px;}
.box-08 .content_box .span7{ margin: 0 auto; float: none; }
.box-08 .content_box ul, .box-08 .content_box li, .box-08 .content_box p{ list-style: none; padding: 0; margin: 0; }
.box-08 .content_box .check{  }
.box-08 .content_box .check li{margin-bottom: 100px;}
.box-08 .content_box .check li:last-child{ margin-bottom: 0;}
.box-08 .content_box .check li h3{ font-weight: 400; line-height: 36px; font-size: 28px; margin-bottom: 65px;}
.box-08 .content_box .check li h3 i{ color: #00B53F; margin-right: 5px; font-size: 32px;}